[Tinyos-help] Warning when Upgrading TinyOS from 1.1.0 to 1.1.15

fatima zohra misszola at hotmail.com
Sat Feb 9 00:19:54 PST 2008


Hello,to solve this problem you have to add the "." to your CLASSPATH variable.for a temporal use, you can type: export CLASSPATH=:.:$CLASSPATH if you want to add it permanently you open your bash file, look for your CLASSPATH variable and add the . to its value. i hope this will help you. Best regards.

LaMisse


Date: Thu, 7 Feb 2008 16:45:52 +0530From: mihir_it2004 at yahoo.co.inTo: Tinyos-help at millennium.berkeley.eduSubject: [Tinyos-help] Warning when Upgrading TinyOS from 1.1.0 to 1.1.15




Hi 2 All.......I have Upgrade the tinyos version from 1.1.0 to 1.1.15 (CVS snapshot release), but i m getting following Warning when i m running "toscheck" command.Warning is as given below : --> WARNING: CLASSPATH may not include '.' (that is,  the symbol for thecurrent working directory). Please add '.' to your CLASSPATH or you mayexperience configuration problems.Pls let me know about this problem if any one knows the solution of this problem.......Thanx.........

Get the freedom to save as many mails as you wish. Click here to know how.
_________________________________________________________________
Appelez vos amis de PC à PC -- C'EST GRATUIT
http://get.live.com/messenger/overview
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://www.millennium.berkeley.edu/pipermail/tinyos-help/attachments/20080209/28baf402/attachment.htm


More information about the Tinyos-help mailing list